@import"reset.css";
@import"superfish.css";
@import"grid.css";
@import"forms.css";
@import"prettyPhoto.css";
@import"galleryfic.css";
@import"kwicks.css";
@import"coin-slider.css";
@import"datepicker.css";
@import"advanced.css";
body {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#51504d;
	position:relative;
	min-width:960px;
	background:url(../images/header.gif) center top repeat;
}
html {
	width:100%;
	min-width:960px;
}
html, body { height:100%; }
/* Global Structure---------------------------------------- */
.main {
	margin:0 auto;
	width:960px;
	position:relative;
}
.container_24 { position:relative; }
/*----- txt,links,lines,titles -----*/
a {
	color:#51504d;
	outline:none;
	cursor:pointer;
	text-decoration:underline;
}
a:focus { outline:none; }
a:hover { text-decoration:none; }
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
p { margin-bottom:18px; }
.p0 { margin-bottom:0; }
.typography-p1, .p1 { margin-bottom:10px; }
.d-in-block { display:inline-block; }
.d-block { display:block; }
.reg { text-transform:uppercase; }
.reg2 { font-weight:bold; }
.rel { position:relative; }
.fleft { float:left; }
.fright { float:right; }
.alignright { text-align:right; }
.aligncenter { text-align:center; }
.img-indent {
	float:left;
	margin:4px 15px 0px 0px;
}
.img-indent-0 {
	float: left;
	margin: 0 0 20px 0;
}
.img-indent-2 {
	float:left;
	margin:4px 22px 0px 0px;
}
.img-indent-3 {
	float:left;
	margin:0px 9px 0px 0px;
}
.img-indent-4 {
	float:left;
	margin:4px 29px 0px 0px;
}
.img-indent-r {
	float:right;
	margin:4px 0px 0px 15px;
}
figure {
	padding:9px;
	background:#d5cdb8;
	border-radius:4px;
}
/* Typography */
em { color:#b7201b; }
dl.def-1 dt {
	display:block;
	font-size:13px;
	line-height:16px;
	color:#3f332d;
	text-transform:uppercase;
	padding:35px 0 2px;
	letter-spacing:-1px;
}
dl.def-1 dt:first-child { padding-top:0; }
dl.def-1 dd { color:#6c6a64; }
dl.def-1 dd .button2 { margin:20px 0 0; }
dl.def-2 dt { font-weight:bold; }
dl.def-2 dd { overflow:hidden; }
dl.def-2 dd span {
	display:block;
	float:left;
	width:68px;
}
dl.def-2 dd a { font-weight:bold; }
blockquote.quotes {
	font-size:13px;
	line-height:18px;
	padding:0 0px 0px 20px;
	color:#3f332d;
	text-transform:uppercase;
	background:url(../images/quotes.png) 3px 3px no-repeat;
	letter-spacing:-1px;
	margin:-3px 0 0;
}
/*********************************boxes**********************************/
.indent { padding:0 20px 39px; }
.indent-left { padding-left:0; }
.indent-bottom { padding-bottom:0; }
.indent-right { padding-right:20px; }
.indent-top { padding-top:30px; }
.indent-top1 { padding-top:21px; }
.indent-top2 { padding-top:27px; }
.margin-top { margin-top:0; }
.margin-bot { margin-bottom:30px; }
.margin-bot1 { margin-bottom:24px; }
.margin-bot2 { margin-bottom:22px; }
.margin-bot3 { margin-bottom:20px; }
.margin-bot4 { margin-bottom:8px; }
.margin-bot5 { margin-bottom:40px; }
.margin-bot6 { margin-bottom:16px; }
.margin-bot7 { margin-bottom:10px; }
.margin-bot8 { margin-bottom:3px; }
.margin-bot9 { margin-bottom:27px; }
.margin-bot10 { margin-bottom:13px; }
.margin-left { margin-left:0; }
.margin-right { margin-right:15px; }
/*********************************header*************************************/
header {
	width:100%;
	padding:0 0 78px;
	border-bottom:1px solid #f6f3ed;
}
.logo {
	background:url(../images/logo.png) left top no-repeat;
	padding:0 17px 15px;
	margin:0 0 0 11px;
	position:relative;
	z-index:99;
}
.logo a {
	display:block;
	width:258px;
	height:145px;
	overflow:hidden;
	text-indent:-999em;
}
.econo {
	left: 10px;
    position: absolute;
    top: 12px;
}
.phoneTp {
	position:absolute;
	right:0;
}
.phoneTp .title-1, .phoneTp .title-2 {
	text-align:right;
}
.logoAl {
	margin-left:325px;
}
.slogan {
	float:left;
	color:#c6c0bd;
	font-style:italic;
	font-size:16px;
	line-height:20px;
	font-weight: 500;
	padding:87px 0 0 8px;
}
header nav {
	position:relative;
	width:100%;
}
.flash {
	width:100%;
	height:302px;
	margin:0 auto 0;
	position:relative;
	z-index:9;
	top:-84px;
}
.flash2 {
	width:100%;
	height:302px;
	margin:0 auto 0;
	position:relative;
	top:-84px;
}
#page-404 .bg {
	background:url(../images/404_bg.png) left top no-repeat;
	padding:7px;
	height:459px;
	overflow:hidden;
}
#page1 .flash { height:485px; }
.bg-1 {
	background:url(../images/content.gif) center top repeat;
	height:218px;
}
#page1 .bg-1 { height:401px; }
.bg-2 {
	background:url(../images/bg-1.png) left top no-repeat;
	width:310px;
	height:118px;
	color:#f5cb4d;
	line-height:17px;
}
.bg-2>div {
	background:url(../images/bg-2.png) 13px top no-repeat;
	padding:26px 15px 0 55px;
}
.bg-2 .button { margin:3px 0 0 4px; }
.bg-3 {
	background:url(../images/bg-3.png) left top no-repeat;
	overflow:hidden;
	width:270px;
	height:261px;
}
.bg-3>div { padding:27px 40px 0; }
.bg-4 {
	background:url(../images/bg-4.jpg) left top no-repeat #281919;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	overflow:hidden;
	max-height:315px;
	line-height:17px;
	color:#f5cb4d;
}
.bg-4>div {
	padding:25px 20px 20px 55px;
	background:url(../images/bg4_marker.png) 13px top no-repeat;
}
.bg-4.mar-2>div { background-image:url(../images/bg4_marker2.png); }
.bg-4.mar-3>div { background-image:url(../images/bg4_marker3.png); }
.border-1 { background:url(../images/border-1.png) left top repeat-x; }
.border-2 {
	border-top:1px solid #e0d2c3;
	margin:0 0 12px;
	padding:7px 0 0;
}
.col-1 {
	float:left;
	overflow:hidden;
	width:90px;
}
.col-2 {
	float:left;
	width:290px;
	margin-right:47px;
}
time {
	float:left;
	display:block;
	margin:4px 20px 0 0;
	width:84px;
	height:70px;
	overflow:hidden;
	font-size:22px;
	line-height:29px;
	letter-spacing:-1px;
	padding:10px 0 0 0;
	color:#fff;
	background:url(../images/time.png) left top no-repeat;
	text-align:center;
}
/********************** Content ************************/
#content {
	padding:30px 0 50px;
	background:url(../images/content.gif) center top repeat;
	border-bottom:1px solid #bcb5a3;
}
#page1 #content { padding:30px 0 50px; }
/*  Header styles */
h1, h2, h3, h4, h5, h6 {
	color:#3f332d;
	font-weight: normal;
	padding:0 0 13px 0;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:-2px;
}
h1 { font-size:32px; }
h2 { font-size:28px; }
h3 { font-size:24px; }
h4 { font-size:20px; }
h5 { font-size:18px; }
h6 { font-size:16px; }
.title-1 {
	font-size:15px;
	line-height:18px;
	color:#8d8477;
	padding:35px 0 1px;
}
.title-2 {
	font-size:25px;
	line-height:30px;
	color:#8f8678;
	font-weight:bold;
}
.title-3 {
	font-size:21px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-bottom:3px;
}
.font-1 { font-family:Tahoma, Geneva, sans-serif; }
.color-1 { color:#51504d; }
.relative {
	position:relative;
	z-index:4
}
.banner {
	background:url(../images/banner1.png) left top no-repeat;
	width:303px;
	height:65px;
	display:block;
	margin:24px 0 0;
	float:right;
}
figcaption {
	position:absolute;
	bottom:5px;
	z-index:5;
	right:0;
	left:0;
	text-align:center;
	background:#d5cdb8;
	color:#3f332d;
	padding:4px 0 2px;
	text-align:center;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
}
.dropcap_1 {
	float:left;
	position:relative;
	margin:3px 4px 0 0;
	text-transform:uppercase;
	width:28px;
	font-weight: normal;
	overflow:hidden;
	text-align:center;
	font-size:30px;
	line-height:36px;
	color:#7ec334;
}
.border-bot2 {
	padding:10px 0 0;
	margin:0 10px 30px;
	border-bottom:1px solid #e0d1c1;
}
/*  Buttons */
.button {
	display:inline-block;
	background:url(../images/button1.png) left top no-repeat #352924;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	padding:6px 8px 6px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	letter-spacing:-1px;
	box-shadow:inset 1px 1px #58473d;
	overflow:hidden;
	text-transform:uppercase;
}
.button:hover {
	background:url(../images/button1.png) left bottom no-repeat #9e0a05;
	box-shadow:none;
}
.button2 {
	display:inline-block;
	font-size:11px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-1px;
	text-transform:uppercase;
	height:29px;
	overflow:hidden;
}
.button2 span {
	background: url("../images/button2_t.gif") repeat-x scroll left top transparent;
	display: block;
	height: 31px;
	margin: 0 9px;
	padding: 0 14px;
	position: relative;
}
#page1 .button2 span, #page5 .button2 span {
	padding: 9px 14px !important;
	height:12px;
}
.button2 span:before, .button2 span:after {
	display:block;
	width:9px;
	height:29px;
	position:absolute;
	top:0;
	content:"";
	overflow:hidden;
}
.button2 span:before {
	background:url(../images/button2_l.png) left top no-repeat;
	left:-9px;
}
.button2 span:after {
	background:url(../images/button2_r.png) left top no-repeat;
	right:-9px;
}
.button2:hover span, .button2:hover span:before, .button2:hover span:after { background-position:left -29px; }
.link {
	color:#010101;
	display:inline-block;
	font-size:15px;
	line-height:19px;
	text-decoration:none;
	color:#afaaa7;
	font-style:italic;
}
.link:hover { color:#7dc233; }
.link-2 {
	font-weight:bold;
	text-decoration:none;
}
.link-2:hover { color:#b51f19; }
.link-3 { text-decoration:none; }
.link-3:hover { text-decoration:underline; }
.link-4 {
	display:inline-block;
	font-size:13px;
	line-height:18px;
	color:#3f332d;
	text-transform:uppercase;
	letter-spacing:-1px;
	overflow:hidden;
}
.link-4:hover { color:#b7201b; }
.link-5 {
	color:#6c6a64;
	display:inline-block;
	padding:0 10px 0 0;
	background:url(../images/link5.png) right 5px no-repeat;
}
.link-5:hover { text-decoration:none; }
/*  Lists */
.list-1 { border-top:1px solid #e0d2c1; }
.list-1 li {
	background:url(../images/list-1.png) left 14px no-repeat;
	line-height:1.2em;
	font-size:12px;
	display:block;
	padding:10px 0 10px 21px;
	position:relative;
	border-bottom:1px solid #e0d2c1;
	text-transform:uppercase;
}
.list-1 li a {
	color:#5b5755;
	text-decoration:none;
	display:inline-block;
	overflow:hidden;
}
.list-1 li a:hover { color:#b7201b; }
.list-2 li {
	font-size:12px;
	line-height:15px;
	background:url(../images/list-2.png) left 9px no-repeat;
	padding:3px 0 4px 13px;
}
.list-2 li a {
	color:#696661;
	text-decoration:none;
}
.list-2 li a:hover { text-decoration:underline; }
.list-3 li {
	font-size:12px;
	line-height:22px;
}
ol {
	list-style:decimal;
	padding:5px 0 35px 19px;
}
ol li {
	line-height:20px;
	padding:0 0 21px 0;
	font-style:italic;
}
.wdt { width:96%; }
iframe {
	width:100%;
	height:290px;
	margin:0;
	border: none;
}
.adress { padding:0 0 11px 0; }
.adress dt {
	display:block;
	font-size:12px;
	line-height:20px;
	font-style:normal;
	color:#5b5755;
	text-shadow:none;
	text-transform: uppercase;
	padding:0 0 25px 0;
	font-weight:normal;
}
.adress dd {
	font-size:12px;
	line-height:20px;
	padding:0;
	color:#5b5755;
	overflow:hidden;
}
.adress dd span {
	float:left;
	width:72px;
}
.adress dd.last { padding:20px 0 0 0; }
.adress dd a {
	color:#5cbe00;
	text-decoration: underline;
	font-weight:bold;
}
.adress dd a:hover { text-decoration: none; }
/******************** Footer ******************/
footer {
	padding:36px 0 40px;
	position:relative;
	color:#3f332d;
	font-size:12px;
	line-height:16px;
}
footer a {
	color:#bd261f;
	text-decoration:none;
}
footer a:hover { text-decoration:underline; }
footer nav {
	overflow:hidden;
	width:100%;
	padding-bottom:14px;
}
footer .menu { overflow:hidden; }
footer .menu li {
	float:left;
	font-size:13px;
	line-height:1.2em;
	text-transform:uppercase;
	margin-left:18px;
	letter-spacing:-1px;
}
footer .menu li:first-child { margin-left:0; }
footer .menu li a {
	color:#3f332d;
	display:block;
	overflow:hidden;
}
footer .menu li a:hover, footer .menu li.current a { color:#b7201b; }
.top1 {
	background:url(../images/top.png) left 7px no-repeat;
	padding:0px 0 0px 22px;
	text-decoration:none;
	color:#3f332d;
	text-transform: uppercase;
	font-size:12px;
	line-height:17px;
	display:inline-block;
}
.top1:hover { color:#b7201b; }
ins {
	background:#352924;
	padding:0 5px;
	color:#f5cb4d;
	text-decoration:none;
}
del { text-decoration:line-through; }
abbr {
	cursor:help;
	color:#b7201b;
	text-transform:uppercase;
	border-bottom:1px dotted #b7201b;
}
dfn {
	color:#b7201b;
	font-style:italic;
}
dfn { letter-spacing:2px; }
sup {
	font-size:11px;
	color:#1f1f1f;
}
sub {
	font-size:11px;
	vertical-align:bottom;
	color:#1f1f1f;
}
.elements-list b { color:#322e30; }
.elements-list small { font-size:10px; }
.elements-list big {
	font-size:21px;
	color:#322e30;
}
.elements-list i { color:#322e30; }
.elements-list q {
	font-family:"Courier New", Courier, monospace;
	color:#b7201b;
}
kbd, samp {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
}
abbr, acronym { text-transform:uppercase; }
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
	display:block
}
code {
	background-color:#f6f6f6;
	display:block;
	color:#333;
	padding:3px 2px 3px 5px;
	line-height:1.67em;
	border:1px dotted #333
}
pre { white-space:pre }
var { font-size:13px; }
cite {
	font-style:italic;
	color:#322e30;
}
/* Layouts navigation */
.layouts-nav {
	width:100%;
	overflow:hidden;
	padding-bottom:30px !important
}
.layouts-nav li {
	float:left;
	margin-right:5px;
	background:none !important;
	padding:0 !important
}
.layouts-nav li a {
	float:left;
	background:#d5cdb8;
	padding:12px 20px;
	color:#000;
	position:relative;
	margin-right:5px;
	cursor:pointer;
	text-decoration:none;
}
.layouts-nav li a:hover {
	background:#bb2a23;
	color:#fff;
}
/* Table styling */
table { }
table th {
	background:#6b6963;
	font-size:12px;
	color:#fff;
	padding:10px 0 10px;
	line-height:20px;
	width:116px;
	text-transform:uppercase;
	font-weight:normal;
	border-left:1px solid #efebde;
}
table td {
	background:#d5cdb8;
	color:#6b6963;
	font-size:12px;
	line-height:16px;
	text-align:center;
	padding:9px 0 9px;
	width:116px;
	border-left:1px solid #efebde;
}
/* Information box */
.info-box, .download-box, .notification-box, .error-box {
	padding:20px 30px 20px 110px;
	margin-bottom:15px;
	position:relative;
	height:1%;
	font-size:13px;
}
.info-box {
	color:#64757f;
	background:#e1f2fc;
	border:1px solid #68a2cf
}
.download-box {
	color:#697a58;
	background:#eeffdd;
	border:1px solid #a3c159
}
.notification-box {
	color:#79725b;
	background:#fef7e0;
	border:1px solid #e6c555
}
.error-box {
	color:#7e6c6c;
	background:#feebeb;
	border:1px solid #ff9999
}
.info-box p.icon, .download-box p.icon, .notification-box p.icon, .error-box p.icon {
	position:absolute;
	left:34px;
	top:16px;
	margin:0
}
/* Pages
---------------------------------------- */
/* 404 page */
#page-404 #top-content {
	padding:0 0 48px 0;
	margin:17px 0 40px 0;
}
#page-404 .content-box {
	width:951px;
	margin:0 auto;
	position:relative;
}
#page-404 .content-box .inner {
	min-height:450px;
	padding:0 0 0 510px;
	background:url(../images/page404-img.png) left top no-repeat;
}
strong.heading404 {
	display:block;
	font-size:50px;
	line-height:60px;
	color:#3f332d;
	text-transform: uppercase;
	font-weight: normal;
	padding:67px 0 0 0;
	letter-spacing:-1px;
}
b.heading404 {
	display:block;
	white-space:nowrap;
	font-size:32px;
	line-height:39px;
	color:#3f332d;
	text-transform: uppercase;
	font-weight: normal;
	padding:0 0 20px 0;
	margin:-10px 0 0 0;
	letter-spacing:-1px;
}
#page-404 p.first { }
#page-404 p.last { padding:0 0 20px 0 !important; }
/* Under Construction page =====*/
#constuction-box {
	width:800px;
	height:500px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background:#d5cdb8;
	text-align:center;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#constuction-box .inside { padding:40px 40px 40px 40px }
#constuction-box .button { position:relative }
#constuction-box h1 {
	text-align:center;
	font-size:38px;
	margin-bottom:.2em;
	line-height:48px;
	letter-spacing:2px;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
}
#constuction-box h1 span {
	color:#000;
	display:block;
	margin-bottom:-15px
}
/* Countdown */
	#countdown_dashboard {
	height:110px;
	padding:30px 0 40px 0;
	width:650px;
	margin:0 auto;
	position:relative
}
.dash {
	width:110px;
	height:114px;
	background:transparent url('../images/dash.png') 0 0 no-repeat;
	float:left;
	margin-left:20px;
	position:relative
}
.dash .digit {
	font-size:75px;
	line-height:85px;
	font-weight:bold;
	float:left;
	width:55px;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#555;
	position:relative
}
.dash .digit .bottom {
	font-size:75px;
	line-height:85px
}
.dash_title {
	position:absolute;
	display:block;
	bottom:0px;
	left:0;
	font-size:12px;
	color:#555;
	letter-spacing:2px;
	width:110px
}
.dev_comment {
	font-size:14pt;
	color:#777;
	text-align:center;
	font-style:italic;
	margin:40px 10px
}
#subscribe_form { position:relative }
#email_field {
	font-size:16pt;
	padding:6px 10px;
	width:300px
}
#subscribe_button {
	font-size:14pt;
	color:#333;
	padding:4px 8px
}
.copyright {
	font-size:9pt;
	color:#333;
	margin:40px 0px
}
.faded { color:#999 }
.form_message {
	width:400px;
	padding:10px;
	margin:15px auto;
	display:none
}
#error_message {
	background-color:#ffe;
	border-left:5px solid #bb3;
	border-right:5px solid #bb3;
	color:#770
}
#info_message {
	background-color:#f0f9ff;
	border:1px solid #eef
}
#loading {
	text-align:center;
	margin:10px;
	display:none;
	position:absolute;
	width:100%;
	top:60px
}
/* Intro page */
#intro-box {
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background:#6b6963;
	text-align:center;
	float:left
}
#intro-box .inside { padding:40px 40px 40px 40px }
#intro-box h1 {
	text-align:center;
	position:absolute;
	left:0;
	top:-90px;
	width:600px;
	overflow:hidden;
	height:100px;
	border:none;
	color:#000;
	font-size:40px;
	line-height:48px;
}
#intro-box .button2 {
	position:absolute;
	right:40px;
	bottom:10px;
	float:right;
	white-space:nowrap
}
.intro-buttons {
	width:500px;
	padding:0 50px;
	position:absolute;
	left:0;
	bottom:50px
}
#flash-intro {
	margin-bottom:20px;
	position:absolute;
	left:23px;
	top:20px
}
/* Content
---------------------------------------- */		
/* Lightbox image */

.lightbox-image {
	display:inline-block;
	position:relative;
}
a.border {
	padding:6px;
	background:#dededa;
	display:inline-block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:url(../images/magnify.png) 50% 50% #fff no-repeat;
}
/* SlideDown element */
.slideDown {
	padding:0 1px 0 0;
	font-size:13px;
	line-height:19px;
}
.slideDown dt {
	background-color:#d5cdb8;
	background-image:url(../images/arrow1.gif);
	background-repeat:no-repeat;
	background-position:100% 16px;
	color:#000;
	padding:9px 0 9px 21px;
	margin-bottom:4px;
	font-weight:normal;
	display:block;
	font-size:14px;
	cursor:pointer;
	margin-bottom:10px;
	position:relative;
}
.slideDown dt:hover, .slideDown dt.active {
	background-color:#6b6963;
	color:#fff;
	text-shadow:0 0 5px #fff
}
.slideDown dt.active { background-image:url(../images/arrow2.gif) }
.slideDown.absolute dt {
	position:relative;
	display:block !important;
	cursor:pointer;
}
.slideDown dd {
	display:none;
	padding:10px 20px 20px 20px;
	position:relative;
	overflow:hidden;
}
#block dd { display:block }
.slideDown.absolute { position:relative; }
.slideDown.absolute dd {
	position:absolute;
	z-index:999;
	background:url(../images/content.gif) center top repeat;
}
.slideDown.absolute dd p {
	font-size:13px !important;
	line-height:24px !important;
}
/* Accordion */
dl#accordion {
	list-style-type:none;
	margin:0;
	padding:0 0 0 0;
	height:auto !important;
	border-bottom:1px solid #dbccbd;
}
dl#accordion dt {
	margin:0px;
	background:none;
	padding:0;
	cursor: pointer;
}
dl#accordion dt {
	display:block;
	text-transform:uppercase;
	background:url(../images/acco.png) left 14px no-repeat;
	border-top:1px solid #dbccbd;
	font-family:"Times New Roman", Times, serif;
}
dl#accordion dt a {
	color:#3f332d;
	text-decoration:none;
	display:block;
	padding:8px 0 10px 23px;
	font-size:12px;
	line-height:16px;
}
dl#accordion dt.active a, dl#accordion dt:hover a { color:#b7201b; }
dl#accordion dd {
	display:none;
	margin-bottom:0;
	padding:0 0 0 0px
}
dl#accordion dd .indent { padding:2px 0px 14px 25px !important }
dl#accordion dd .sub_menu li {
	list-style:none;
	line-height:30px!important;
	padding-left:12px;
}
.sub_menu {
	font-size:12px;
	line-height:16px;
}
.sub_menu li a {
	line-height:30px !important;
	text-decoration:underline !important;
}
.sub_menu li a:hover { text-decoration:none !important; }
/* Tooltips */
#aToolTip {
	background:#d5cdb8;
	color:#000;
	margin:0;
	padding:2px 8px;
	font-size:11px;
	position:absolute;
	display:none;
	z-index:50000;
	border:2px solid #6b6963;
}
#aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0
}
a#aToolTipCloseBtn {
	display:block;
	height:20px;
	width:20px;
	overflow:hidden;
	background:url(../images/close.gif) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-15px;
	right:-20px
}
/* Elements list */
.elements-list li {
	background:none !important;
	padding:0 0 0px 0 !important;
	position:relative;
	line-height:28px
}
.elements-list li code {
	position:absolute;
	right:0;
	top:-3px;
	padding:2px 3px 1px 3px;
	border:1px dotted #333
}
/* Tabs */
.tabs { padding:15px 0 30px 0 }
.tabs ol {
	list-style-type:decimal;
	margin:0 0 0 20px
}
.tabs ol li {
	display:list-item;
	float:none;
	padding-bottom:5px !important;
	font-size:12px;
	color:#6b6a6a
}
.tabs ul {
	list-style:none;
	padding:0 0 0 0 !important;
	overflow:hidden
}
.tabs .nav li {
	display:block;
	float:left;
	margin:0 5px 5px 0;
	background:none;
	padding:0 0 0 0 !important
}
.tabs .nav .selected {
	margin-bottom:0px;
	position:relative
}
.tabs .nav .selected a {
	background:#d5cdb8;
	color:#000;
	padding-bottom:10px
}
.tabs .nav a:hover {
	background:#d5cdb8;
	color:#000
}
.tabs .nav a {
	background:#b31d18;
	color:#fff;
	display:block;
	padding:5px 10px;
	text-decoration:none
}
.tabs .tab-content {
	background:#d5cdb8;
	clear:both;
	width:auto;
	max-width:900px;
	overflow:auto
}
.tabs .tab-content .inner { padding:10px }
.tabs p { margin-bottom:5px }
.tabs .tab-content strong { color:#000 }
.tabs pre { margin:4px 0 }
.tabs code { overflow:auto }
*+html .tabs code { overflow:visible }
/* Twitter */
#twitter p { margin:0; }
#twitter h2 {
	margin:0 0 5px 0;
	padding:.5em 1em;
	font-size:1.5em;
	color:#fff;
	background-color:#888;
	letter-spacing:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px
}
#preloader {
	margin:0;
	padding:1em 1em 1em 3em;
	text-indent:10px;
	background:transparent url(../images/loader.gif) 1em center no-repeat
}
ul#twitter_update_list {
	margin:0;
	padding:0 0 0.5em 0;
	list-style-type:none
}
ul#twitter_update_list li {
	margin:0;
	padding:0.8em 5px 1em 1em !important;
	background:#d5cdb8;
	margin-bottom:7px
}
ul#twitter_update_list li:hover {
	background-color:#b7201b;
	color:#fff
}
ul#twitter_update_list li:hover a { color:#fff }
ul#twitter_update_list li:hover span { color:#fff }
ul#twitter_update_list li a { color:#000 }
ul#twitter_update_list li span {
	display:block;
	color:#000
}
ul#twitter_update_list li span a { color:#000 }
ul#twitter_update_list li.lastTweet { border-bottom:none }
a#profileLink {
	display:block;
	padding:0.3em 1em;
	color:#fff;
	background-color:#000
}
a#profileLink {
	display:block;
	padding:0.3em 1em;
	color:#fff;
	background-color:#000
}
/* Code grabber */
.code { padding:30px 0 10px 0 }
.code a.code-icon { margin-bottom:10px }
.code a.code-icon i {
	padding-right:6px;
	font-style:normal
}
.code div.grabber { display:none }
.code code {
	padding:0 10px 0 10px;
	background:#f6f6f6;
	color:#333;
	border:1px solid #dfdfdf;
	white-space:pre;
	overflow:auto
}
.cinn {
	position:absolute;
	right:5px;
	top:14px;
}
.aw {
	
}
.aw img {
	right:0;
	position:absolute;
	top:-30px;
	z-index:1;
}
.bn {
	position: absolute;
    right: 0;
    top: 20px;
}